.THIS .alertcolor svg {fill: rgb(194, 57, 52);}

.THIS .button1{
	background-color: gainsboro;
    padding-top: 4px;
    padding-bottom: 4px;
}
.THIS .closeIcn svg { fill: white; }

.THIS .erroroccured{
    border: 1px solid rgb(255, 0, 0) !important;
}

.THIS .slds-popover_walkthrough .slds-popover__header {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    border-color: inherit;
    padding: .75rem 1rem;
    text-shadow: none;
    background-image: none;
}

.THIS .siq_rule_selection_modal{
    overflow-y: unset;
    height: 5.6rem;
}    
.THIS .slds-popover_walkthrough{
   
    color: #000;
    background: #fff;
    border-color: #e8e3e3;
}

.THIS .slds-modal__footer {
    border : none;
}

.THIS .slds-text-heading_medium{
    font-size:0.9rem;
}
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS .right-width{width:170px !important; left:-9px !important;} 
.THIS .slds-modal__height{height:350px;}

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}

.THIS .slds-tree_container{
    top: -152px !important;
    left: unset !important;
    /*position: fixed !important;*/
    margin-top: -32px;
    margin-left: -3px;
    height: 335px;
    width: 19rem !important;
}
.THIS .slds-tree{
    height: 280px !important;
    overflow: auto;
}